package com.lovecoding.mvc.service;

import com.lovecoding.mvc.dao.BookDao;

import java.util.List;
import java.util.Map;

public interface BookService {
    int add(BookDao book);
    int del(Long bookId);
    int update(BookDao book);
    BookDao get(Long bookId);
    List<Map<String, Object>> get();
}
